html, body {

	margin: 0;
  background-color: ;
  padding: 0;
  font-family: 'Franklin Gothic Medium', Arial, Helvetica, sans-serif;
  color: #9ACD4C;
     

  }

#telo {
  width:900px;
  min-height:500px;
  margin-left: auto;
  margin-right: auto; 
  background-color: #fff;
    -moz-box-shadow: 0 0 30px 35px #fff;
  -webkit-box-shadow: 0 0 30px 35px #fff;
  box-shadow: 0 0 30px 35px #fff;

  }



#hlavicka {
  font-size: 28pt; 
  }
  
#hlavicka a {
  text-decoration: none;
  color: #9ACD4C; 
  }  

#podtitul {
font-size: 14pt;    
  }

#menu {
width:900px;
height:181px;
background-image: url(images/hlavicka.png); 
background-repeat: no-repeat;
/*-moz-border-radius: 40px;*/
  /*border-radius: 20px;*/  
 
  } 
  

  
#obsah {
color: #000000;
font-family: 'Franklin Gothic Book', Arial, Helvetica, sans-serif; 

margin-top: 100px;
margin-bottom: 0px;


}

#obsah_text {
font-size: 10pt;
margin: 90px;
margin-top: 50px;
margin-bottom: 0px;
text-align: justify;


}

#obsah_text a:hover {
color: #fff;
background-color: #484848;
padding: 5px;
}

#obsah_text_fotogalerie{
font-size: 10pt;
margin: 90px;
margin-top: 50px;
margin-bottom: 0px;
text-align: justify;


}


#uvod {

height:850px;
background-image: url(images/konkurz2016.jpg);
background-repeat: no-repeat;


}

#uvod_text {
margin-left: 570px;
padding-top: 50px;
text-align: center;
}

#uvod_text a:hover {
color: #fff;
background-color: #484848;

}

#sbormistr {

background-image: url(images/sbormistr1.png);
background-repeat: no-repeat;

}

#obsah_text_sbormistr {
font-size: 10pt;
margin-left: 80px;
margin-right: 180px;
margin-top: 50px;
margin-bottom: 40px;
text-align: justify;


}



   
h1 {
color: #449284;
font-size: 18pt;
font-style: normal;

}

h2 {
color: #9DCD17;
font-size: 14pt;
font-weight: bold;
margin-bottom:0px;
}
.h2_podtitul {
color: #000000;
font-size: 10pt;
font-weight: bold;


}

h3 {
color: #000000;
font-size: 12pt;
font-weight: bold;

}

h5 {
color: #00FF10;
font-size: 12pt;
font-weight: bold;

}

#obsah a {
text-decoration: none;
color: #484848;

}


#tabulka_clenove {
height: 400px;
background-image: url(images/clenove.png);
background-repeat: no-repeat;


}  

#tabulka_clenove a:hover {
color: #fff;
background-color: #484848;
}



#obsah th {
width: 70px;
}

#odkazy a{
font-size: 18px;
font-weight: bold;
}

#kontakty_zanoreni {
margin-left:40px;
}



#obsah li {
list-style-type: none;
font-size: 10pt;

}


#sopran {
margin-right: 80px;
padding: 5px; 
}
#alt {
margin-right: 80px;
padding: 5px; 
}
#tenor {
margin-right: 80px;
padding: 5px; 
}
/*
#bas {
background-color: #32CD32;
}
  */
  



#ul_sopran {
/*background-color: #FF0000;*/
margin-left: 30px;
width: 170px;
}
#ul_alt {
/*background-color: #FFA500;    */
margin-left: 30px;
width: 170px;
}
#ul_tenor {
/*background-color: #00FF00;      */
margin-left: 315px;
width: 150px;
}
#ul_bas {
/*background-color: #32CD32;        */
margin-left: 315px;
width: 150px;
}

#player {
text-align: center;
}




#paticka {
width:900px;
margin-left: auto;
margin-right: auto; 
color: #A8A8A8;
font-size: 10pt;
font-style: normal;
text-align: center;
  background-color: #fff;
  -moz-box-shadow: 0 0 30px 35px #fff;
  -webkit-box-shadow: 0 0 30px 35px #fff;
  box-shadow: 0 0 30px 35px #fff;



}

#paticka a {
text-decoration: none;
color: #484848;
}

#paticka a:hover {
text-decoration: underline;
color: #A8A8A8;
}


.hide{
/*visibility: hidden*/
display: none 
}


/* jen pro aktualni potreby:*/

#konkurz{
margin-left: 0px;
margin-bottom: 20px;

}
